avisynth: Bump minimum required version to interface version 6